Subject: Re: bug#10285: gdb-mi should accept some process I/O before GDB actually starts

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 06 May 2022 21:38:38 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I tried reproducing this in Emacs 28, but the instructions were
> unclear.  What command is issued after saying `M-x gdb'?

There wasn't any response in half a year here, so it seems unlikely that
there'll be any further development in this bug report, and I'm
therefore closing it.  If somebody has a recipe, please respond to the
debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no